<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfq8TBAPMEq4HgoAz7LeANvxIt4INF99cKIpM6MY6uHPURwXP8yttCpPygyDeKJyGuFxLkbp_ct9MQPClyf-VORwG8Wyv0cOFw_4hOz-eRnlI79-ws9Kgd8CtL5FHNDD3MvCVESgexhY7w89KvP3qANY2oV9kcC7E3LxDgG0omQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">89bcd856-e221-4c69-8ea1-4e5747a26943</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755719046" />
</map>
